/ *
CREATE TABLE "TEST"."BKPF"
(
	"MANDT"               Varchar (3) ASCII    DEFAULT '000',
	"BUKRS"               Varchar (4) ASCII,
	"BELNR"               Varchar (10) ASCII,
	"GJAHR"               Varchar (4) ASCII    DEFAULT '0000',
	"BLART"               Varchar (2) ASCII,
	"BLDAT"               Varchar (8) ASCII    DEFAULT '00000000',
	"BUDAT"               Varchar (8) ASCII    DEFAULT '00000000',
	"MONAT"               Varchar (2) ASCII    DEFAULT '00',
	"CPUDT"               Varchar (8) ASCII    DEFAULT '00000000',
	"CPUTM"               Varchar (6) ASCII    DEFAULT '000000',
	"AEDAT"               Varchar (8) ASCII    DEFAULT '00000000',
	"UPDDT"               Varchar (8) ASCII    DEFAULT '00000000',
	"WWERT"               Varchar (8) ASCII    DEFAULT '00000000',
	"USNAM"               Varchar (12) ASCII,
	"TCODE"               Varchar (4) ASCII,
	"BVORG"               Varchar (16) ASCII,
	"XBLNR"               Varchar (16) ASCII,
	"DBBLG"               Varchar (10) ASCII,
	"STBLG"               Varchar (10) ASCII,
	"STJAH"               Varchar (4) ASCII    DEFAULT '0000',
	"BKTXT"               Varchar (25) ASCII,
	"WAERS"               Varchar (5) ASCII,
	"KURSF"               Fixed (9,5)    DEFAULT     0.00000,
	"KZWRS"               Varchar (5) ASCII,
	"KZKRS"               Fixed (9,5)    DEFAULT     0.00000,
	"BSTAT"               Varchar (1) ASCII,
	"XNETB"               Varchar (1) ASCII,
	"FRATH"               Fixed (13,2)    DEFAULT            0.00,
	"XRUEB"               Varchar (1) ASCII,
	"GLVOR"               Varchar (4) ASCII,
	"GRPID"               Varchar (12) ASCII,
	"DOKID"               Varchar (40) ASCII,
	"ARCID"               Varchar (10) ASCII,
	"IBLAR"               Varchar (2) ASCII,
	"AWTYP"               Varchar (5) ASCII,
	"AWKEY"               Varchar (20) ASCII,
	"FIKRS"               Varchar (4) ASCII,
	"HWAER"               Varchar (5) ASCII,
	"HWAE2"               Varchar (5) ASCII,
	"HWAE3"               Varchar (5) ASCII,
	"KURS2"               Fixed (9,5)    DEFAULT     0.00000,
	"KURS3"               Fixed (9,5)    DEFAULT     0.00000,
	"BASW2"               Varchar (1) ASCII,
	"BASW3"               Varchar (1) ASCII,
	"UMRD2"               Varchar (1) ASCII,
	"UMRD3"               Varchar (1) ASCII,
	"XSTOV"               Varchar (1) ASCII,
	"STODT"               Varchar (8) ASCII    DEFAULT '00000000',
	"XMWST"               Varchar (1) ASCII,
	"CURT2"               Varchar (2) ASCII,
	"CURT3"               Varchar (2) ASCII,
	"KUTY2"               Varchar (4) ASCII,
	"KUTY3"               Varchar (4) ASCII,
	"XSNET"               Varchar (1) ASCII,
	"AUSBK"               Varchar (4) ASCII,
	"XUSVR"               Varchar (1) ASCII,
	"DUEFL"               Varchar (1) ASCII,
	"AWSYS"               Varchar (10) ASCII,
	"TXKRS"               Fixed (9,5)    DEFAULT     0.00000,
	"LOTKZ"               Varchar (10) ASCII,
	"XWVOF"               Varchar (1) ASCII,
	"STGRD"               Varchar (2) ASCII,
	"PPNAM"               Varchar (12) ASCII,
	"BRNCH"               Varchar (4) ASCII,
	"NUMPG"               Varchar (3) ASCII    DEFAULT '000',
	"ADISC"               Varchar (1) ASCII,
	PRIMARY KEY ("MANDT", "BUKRS", "BELNR", "GJAHR")
)
SAMPLE 110 ROWS
/*
CREATE   INDEX "BKPF~1" ON "TEST"."BKPF" ("MANDT"  ASC,"BUKRS"  ASC,"BSTAT"  ASC,"XBLNR"  ASC )
/ *
CREATE   INDEX "BKPF~2" ON "TEST"."BKPF" ("MANDT"  ASC,"BUKRS"  ASC,"BSTAT"  ASC,"BUDAT"  ASC )
/ *
CREATE   INDEX "BKPF~3" ON "TEST"."BKPF" ("MANDT"  ASC,"BUKRS"  ASC,"BSTAT"  ASC,"BLART"  ASC )
/ *
CREATE   INDEX "BKPF~4" ON "TEST"."BKPF" ("MANDT"  ASC,"AWTYP"  ASC,"AWKEY"  ASC,"AWSYS"  ASC )
/ *
CREATE   INDEX "BKPF~5" ON "TEST"."BKPF" ("MANDT"  ASC,"BUKRS"  ASC,"CPUDT"  ASC,"BSTAT"  ASC )
/ *
CREATE   INDEX "BKPF~6" ON "TEST"."BKPF" ("MANDT"  ASC,"BUKRS"  ASC,"BLDAT"  ASC,"BSTAT"  ASC )
/
DATALOAD TABLE "TEST"."BKPF"
"MANDT" 1 CHAR
"BUKRS" 2 CHAR
"BELNR" 3 CHAR
"GJAHR" 4 CHAR
"BLART" 5 CHAR
"BLDAT" 6 CHAR
"BUDAT" 7 CHAR
"MONAT" 8 CHAR
"CPUDT" 9 CHAR
"CPUTM" 10 CHAR
"AEDAT" 11 CHAR
"UPDDT" 12 CHAR
"WWERT" 13 CHAR
"USNAM" 14 CHAR
"TCODE" 15 CHAR
"BVORG" 16 CHAR
"XBLNR" 17 CHAR
"DBBLG" 18 CHAR
"STBLG" 19 CHAR
"STJAH" 20 CHAR
"BKTXT" 21 CHAR
"WAERS" 22 CHAR
"KURSF" 23 CHAR
"KZWRS" 24 CHAR
"KZKRS" 25 CHAR
"BSTAT" 26 CHAR
"XNETB" 27 CHAR
"FRATH" 28 CHAR
"XRUEB" 29 CHAR
"GLVOR" 30 CHAR
"GRPID" 31 CHAR
"DOKID" 32 CHAR
"ARCID" 33 CHAR
"IBLAR" 34 CHAR
"AWTYP" 35 CHAR
"AWKEY" 36 CHAR
"FIKRS" 37 CHAR
"HWAER" 38 CHAR
"HWAE2" 39 CHAR
"HWAE3" 40 CHAR
"KURS2" 41 CHAR
"KURS3" 42 CHAR
"BASW2" 43 CHAR
"BASW3" 44 CHAR
"UMRD2" 45 CHAR
"UMRD3" 46 CHAR
"XSTOV" 47 CHAR
"STODT" 48 CHAR
"XMWST" 49 CHAR
"CURT2" 50 CHAR
"CURT3" 51 CHAR
"KUTY2" 52 CHAR
"KUTY3" 53 CHAR
"XSNET" 54 CHAR
"AUSBK" 55 CHAR
"XUSVR" 56 CHAR
"DUEFL" 57 CHAR
"AWSYS" 58 CHAR
"TXKRS" 59 CHAR
"LOTKZ" 60 CHAR
"XWVOF" 61 CHAR
"STGRD" 62 CHAR
"PPNAM" 63 CHAR
"BRNCH" 64 CHAR
"NUMPG" 65 CHAR
"ADISC" 66 CHAR
INFILE 'C:\WR12D1W3\bkpf2.dat'
DECIMAL '/ /./'
DATE 'INTERNAL'
DATE 'INTERNAL'
DATE 'INTERNAL'
NULL '?                   '
BOOLEAN 'TRUE/FALSE'

